{ config, lib, ... }:
{
  collections.news.entry = { link, ... }: {
    title = "Fediversity project publicly announced";
    description = "The Fediversity project has officially been announced";
    date = "2024-01-01";
    author = "Laurens Hof";
    summary = ''
      We are pleased to introduce the launch of our new website dedicated to the Fediversity project.
    '';
    body = ''
      The Consortium behind the Fediversity project announces that the project has officially been started. NLnet, Tweag, NorduNet and the Open Internet Discourse Foundation are working together to build a new service for cloud hosters.

      Fediversity is a comprehensive effort to bring easy-to-use, hosted cloud services with service portability and personal freedom at their core to everyone. It wants to provide everyone with high-quality, secure IT systems for everyday use. Without tracking, without exploitation, in a way that runs everywhere and scales effortlessly. Fediversity is based on NixOS, a disruptive Linux distribution with a unique approach to package and configuration management. Built on top of the Nix package manager, NixOS is completely declarative, makes upgrading systems reliable, and has many other advantages. Because it is reproducible, it is ideally suited for complex deployment scenario's where consistent behaviour, stability and configurability matter.

      Fediversity has received funding from the European Union’s Horizon Europe research and innovation programme under grant agreement No. 101136078.
    '';
  };
}
